
body{
    background: url("background1.jpg");
   
}
.logo{
    
    background: url("new2.png");
    width: 300px;
    height: 60px;
    
}
h1{
    color: white;
}
a{
    color: white;
}
body {
    --color-primary: #009579;
    --color-primary-dark: #007f67;
    --color-secondary: #252c6a;
    --color-error: #cc3333;
    --color-success: #4bb544;
    --border-radius: 4px;

    margin: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    background-image: url("login.jpg");
    background-size: cover;
}

.container {
    width: 400px;
    max-width: 400px;
    margin: 1rem;
    padding: 2rem;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    border-radius: var(--border-radius);
    background-image: url("login.jpg");
}

.container,
.form__input,
.form__button {
    font: 500 1rem 'Quicksand', sans-serif;
}

.form--hidden {
    display: none;
}

.form > *:first-child {
    margin-top: 0;
}

.form > *:last-child {
    margin-bottom: 0;
}

.form__title {
    margin-bottom: 2rem;
    text-align: center;
    color: white;
}
h1 .form_title{
    color: white;

}

.form__message {
    text-align: center;
    margin-bottom: 1rem;
}

.form__message--success {
    color: var(--color-success);
}

.form__message--error {
    color: var(--color-error);
}

.form__input-group {
    margin-bottom: 1rem;
}

.form__input {
    display: block;
    width: 100%;
    padding: 0.75rem;
    box-sizing: border-box;
    border-radius: var(--border-radius);
    border: 1px solid #dddddd;
    outline: none;
    background:url("login.jpg");
    transition: background 0.2s, border-color 0.2s;
}

.form__input:focus {
    border-color: var(--color-primary);
    background: #ffffff;
}

.form__input--error {
    color: var(--color-error);
    border-color: var(--color-error);
}

.form__input-error-message {
    margin-top: 0.5rem;
    font-size: 0.85rem;
    color: var(--color-error);
}

.form__button {
    width: 100%;
    padding: 1rem 2rem;
    font-weight: bold;
    font-size: 1.1rem;
    color: #ffffff;
    border: none;
    border-radius: var(--border-radius);
    outline: none;
    cursor: pointer;
    background: var(--color-primary);
}

.form__button:hover {
    background: var(--color-primary-dark);
}

.form__button:active {
    transform: scale(0.98);
}

.form__text {
    text-align: center;
    
}

.form__link {
    color: var(--color-secondary);
    text-decoration: none;
    cursor: pointer;
    color: white;
}

.form__link:hover {
    text-decoration: underline;
    color: gold;
}
:root{
    --orange: orange;
}


*{
 font-family:'Times New Roman', Times, serif;
 margin: 0;
 padding: 0;
 box-sizing: border-box;
 text-decoration: none;
 border: none;
 outline: none;
 text-transform: capitalize;
 transition: all .2s linear;
}

*::selection{
    background-color: url("login.jpg");
    color:azure;
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
}

header{
    position: fixed;
    top: 0; left: 0;
    z-index: 1000;
    background: url("login.jpg");
    box-shadow: 0 .1rem .3rem black;
    width: 100%;
}

header .heading{
    font-size: 3rem;
    color: gold;
    padding: 1rem;
    text-align:center
}
header #menu{
    font-size: 3rem;
    color:#666;
    cursor:pointer;
    margin:1rem;
    display: none;
}

header .navbar ul{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    background: url("login.jpg");
    padding: 1rem;
}

header .navbar ul li{
    margin: 0 1.5rem;
}

header .navbar ul li a{
    font-size: 2rem;
    color: white;
}

header .navbar ul li a:hover{
    color: green;
}



















@media (max-width:768px){
    html{
         font-size: 55%;
    }
}

@media (max-width:500px){
    html{
         font-size: 50%;
    }
    header{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 1rem;
    }

    header #menu{
        display: block;

    }
    header .navbar{
        position: fixed;
        top: 6.2rem;
        right: -120%;
        height: 100%;
        width: 100%;
       border-top: .2rem solid rgba(0, 0, 0, .3);
    }
    
    header .navbar ul{
        height: 100%;
        width: 100%;
        flex-flow: column;
        background: url("login.jpg");
        padding-bottom: 15rem;

    }

    header .navbar ul li{
        text-align: center;
        width: 100%;
        margin: 1rem 0;
    }

    header .navbar ul li a{
        font-size: 4rem;
        color: #333;
        display: block;
    }

    header .navbar ul li a:hover{
        color: var(--orange);
    }

    .fa-times{
        transform: rotate(180deg);
    }
    header .navbar.nav-toggle{
        right: 0;
    }

}

